# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Jun 28 08:19:34 UTC 2016
pkgname = java-naga
pkgver = 3.0-1
pkgdesc = Simplified Java NIO asynchronous sockets
url = http://code.google.com/p/naga/
builddate = 1467101973
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 1486848
arch = any
license = MIT
depend = java-runtime
makedepend = apache-ant
makedepend = git
